@import url('https://fonts.googleapis.com/css2?family=Anton&family=EB+Garamond:ital,wght@1,600&family=Montserrat&family=Pacifico&family=Rubik:wght@300;400;500;600;700;800&family=Slabo+27px&family=Source+Serif+4:opsz,wght@8..60,300&display=swap');


/* font-family: 'Anton', sans-serif;
font-family: 'EB Garamond', serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Pacifico', cursive;
font-family: 'Rubik', sans-serif;
font-family: 'Slabo 27px', serif;
font-family: 'Source Serif 4', serif; */

.industry-topics-section {
   position: relative;
 }
 
 .stickyy {
   background-color: #221D54;
   position: fixed;
   top: 0;
   width: 100%;
   transition: all 600ms ease;
 }

 /* ------------------------------- */
 


.industry-hero-division{
   height: 300px;
   width: 100%;
   /* border: 5px solid red; */
}
.industry-hero-division img{
   width: 100%;
   height: 100%;
   object-fit: cover;
}

.industry-topics-division{
   /* border: 2px solid red; */
   display: grid;
   grid-template-columns: repeat(8, 1fr);
}

.industry-link{
   border-right: 1px solid #dddddd;
   height: 120px;
   display: flex;
   justify-content: center;
   align-items: center;
}

.industry-link p{
   margin-bottom: 0px;
  font-size: larger;
  text-align: center;
  padding: 20px;
}





/*  */

.industry-details .industry-details-image{
   /* border: 2px solid red; */
   height: 200px;
   /* overflow: hidden; */
}
.industry-details .industry-details-image img{
   width: 100%;
   height: 100%;
   object-fit: cover;
}

.industry-details{
   /* border: 2px solid red; */
   background-color: #E5EEF6;
   padding: 35px 0px;
}

.industry-details-div{
   background-color: white;
   padding: 35px 35px;
   /* border: 2px solid red; */
}

.industry-details-heading{
   /* border: 2px solid black; */
   margin: 30px 10px;
}
.industry-details-heading h4{
   font-size: 20px;
}

.industry-details-para{
   text-align: justify;
   /* text-indent: 50px; */
   font-family: 'Montserrat', sans-serif;
}

/* ================================================== */
/* ================================================== */

/* case study : start */
.relative{
   position: relative;
}
.case-study-details{
   padding-top: 50px;
   z-index: 2;
   /* border: 5px solid blue; */
   overflow: hidden;
}

.industry-hero-section .overlay{
position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Change the background color and opacity as needed */
  z-index: 1;
  /* border: 2px solid red; */
}

.industry-hero-section .case-study-heading{
   /* border: 2px solid red; */
   display: flex;
   justify-content: center;
   align-items: center;
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.industry-hero-section .case-study-heading h2{
   margin: 0;
   color: white;
   z-index: 99;
}

.industry-hero-section .case-study-heading div{
   /* border: 2px solid red; */
   display: flex;
   justify-content: center;
   align-items: center;
}

.case-study-content .case-study-sub-content li{
   list-style-type: decimal;
   padding-bottom: 15px;
}
.case-study-content .case-study-sub-content li span{
   font-weight: 600;
}
.case-study-content ul{
   padding: 0px 40px;
}
.case-study-sub-list li{
   /* border: 2px solid red; */
   list-style-type: disc !important;
}
.case-study-sub-list{
   padding-top: 15px !important;
}
.feature-box-case-study{
   min-height: 232px !important;
   padding: 20px !important;
}

.casestudy_content{
   padding-top: 0px !important;
}

/* case study : end */

/* =============================== */


/* franchise : start */

.Franchise-Overview{
   margin: 100px 0px;
}

.Franchise-Overview p{
   text-align: justify;
}

.Franchise-Overview .feature-box p{
   margin: 0px;
}
.Franchise-Overview .feature-box{
   padding: 20px !important;
   min-height: 260px !important;
   border-radius: 5px;
}

.Franchise-Overview-bottom{
   padding-top: 20px;
}
.Franchise-Overview-bottom p{
   margin: 0px;
}

/* franchise : end */


/*  */



/*--------------------------------------------------------------
# Counter Two
--------------------------------------------------------------*/
.counter-two {
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 1;
   margin-top: 50px;
 }

 .counter-two-section{
   background-color: #221D54;
 }
 
 .counter-two_-shape-1 {
   position: absolute;
   top: -80px;
   left: 0;
   opacity: 0.08;
   z-index: -1;
 }
 
 .counter-two_-shape-1 img {
   width: auto;
 }
 
 .counter-two__point-list {
   position: relative;
   display: flex;
   align-items: center;
   flex-wrap: wrap;
   margin: 0px;
 }
 
 .counter-two__single {
   position: relative;
   flex: 0 0 25%;
   max-width: 25%;
   width: 100%;
   text-align: center;
   margin-bottom: 22px;
 }
 
 .counter-two__single::before {
   content: "";
   position: absolute;
   top: 0;
   right: -10px;
   bottom: 4px;
   width: 2px;
   background-color: rgba(255, 255, 255, .10);
 }
 
 .counter-two__single:last-child::before {
   display: none;
 }
 
 .counter-two__icon {
   position: relative;
   display: inline-block;
 }
 
 .counter-two__icon span {
   position: relative;
   display: inline-block;
   font-size: 64px;
   color: #60C6B4;
   transition: all 500ms linear;
   transition-delay: 0.1s;
   transform: scale(1);
 }
 
 .counter-two__single:hover .counter-two__icon span {
   transform: scale(0.9);
 }
 
 .counter-two__count {
   position: relative;
   display: flex;
   align-items: center;
   margin-bottom: 14px;
   margin-top: 15px;
   justify-content: center;
 }
 
 .counter-two__count h3 {
   font-size: 60px;
   font-weight: 400;
   line-height: 60px !important;
   font-family: 'Castoro', 'serif' !important;
   color: #ffffff;
 }
 
 .counter-two__count span {
   font-size: 60px;
   font-weight: 400;
   line-height: 60px !important;
   font-family:  'Castoro', 'serif' !important;
   color: #ffffff;
   top: 1px;
 }
 
 .counter-two__text {
   font-size: 18px;
   font-weight: 300;
   line-height: 28px;
   color: #60C6B4;
 }

 .counter-two-number p{
   font-size: 40px;
   font-weight: 600;
   color: white;
 }